

.dash-container{
    height: 90vh;
    margin-inline: 40px;
    margin-top: 33px;
    /* border: 1px solid red; */
}

.button2 {
    display: inline-block;
    transition: all 0.2s ease-in;
    position: relative;
    overflow: hidden;
    z-index: 1;
    border-radius: 5em;
    background: #242E39;
    height: 40px;
    border-width: 0;
    box-shadow: 6px 6px 12px #c5c5c5,
               -6px -6px 12px #ffffff;
}
.button2 a{
    color: #ffffff;
    font-size: 14px;
    width: 100%;
    padding-inline: 30px;
    border: none;
    padding-block: 40px;
    border-radius: 5em;
}
  
.button2:active {
    color: #fff;
    box-shadow: inset 4px 4px 12px #242E39,
               inset -4px -4px 12px #ffffff;
}
  
.button2:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}
  
.button2:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: #333333;
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}
.button2 a:hover {
    color: #fff;
}
  
.button2:hover:before {
    top: -35%;
    background-color: #333333;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}
  
.button2:hover:after {
    top: -45%;
    background-color: #333333;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}
.dash-header a{
    text-decoration: none;
}
.dash-header{
    display: flex;
    align-items: center;
    justify-content:space-between;
    padding-inline: 10px;
    padding-block: 5px;
    height: 5%;
    /* border: 1px solid red; */
}
.dash-header span{
    font-size: x-large;
    font-weight: 600;
    color: #333;
}

.data-container{
    display: flex;
    height: 95%;
}
.data-represent{
    width: 100%;
    height: 100%;
}
.data-represent .total-container{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-block: 20px;
}
.data-represent .total-container .total{
    display: flex;
    width: 150px;
    height: 100px;
    margin-right: 40px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    background: #242E39;
    box-shadow:  11px 11px 24px #bebebe,
                -11px -11px 24px #ffffff;

}
.data-represent .total-container .total span{
    color: white;
    line-height: 1.1;
}

.graph{
    padding-inline: 50px;
}
.noti-container{
    width: 100%;
}
.noti-container .noti-header{
    font-size: large;
    font-weight: 500;
    margin-left: 40px;
}
.notifications{
    width: 100%;
    padding-inline-start: 40px;
    padding-block: 10px;
    display: flex;
    flex-direction: column;
}
.notifications .item{
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid #e9e9e9;
    box-shadow: 0px 15px 20px 0px rgb( 0, 0, 0, .1 );
    padding-inline: 30px;
    padding-block: 15px;
    background: white;
    width: 80%;
}
.notifications .item div .fullname{
    font-weight:500;
    color: #333;
}
.notifications .item div .member{
    font-size: small;
    margin-left: 10px;
    color: rgb(131, 131, 131);
}
.notifications .item .date{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: small;
    color: rgb(131, 131, 131);
}
.notifications .item .content{
    width: 100%;
    margin-bottom: 0px;
    color: rgb(131, 131, 131);
    padding-bottom: 0px;
    height: 30px;
    font-size: small;
}

/*  */

@media (max-height: 900px) and (min-height: 560px){
    .dash-header{
        display: flex;
        align-items: center;
        justify-content:space-between;
        padding-inline: 10px;
        padding-block: 10px;
        height: 10%;
        /* border: 1px solid red; */
    }
    .notifications{
        width: 100%;
        padding-inline-start: 0px;
        padding-inline-end: 0px;
        padding-block: 10px;
        display: flex;
        flex-direction: column;
        /* border: 1px solid red; */
    }
    .notifications .item{
        padding-inline: 25px;
        width: 100%;
    }
    .notifications .item div .fullname{
        font-size: 14px;
        color: #333;
    }
   
    .notifications .item .date{
        width: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        font-size: 10px;
        color: rgb(131, 131, 131);
    }
    .notifications .item .content{
        width: 100%;
        margin-bottom: 10px;
        color: rgb(131, 131, 131);
        padding-bottom: 0px;
        height: 30px;
        font-size: 12px;
        padding-left: 0px;
    }
    .noti-container .noti-header{
        font-size: large;
        font-weight: 500;
        margin-left: 0px;
    }
}


